<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'german';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'de_DE.ISO8859-1';
		break;

	default:
		$locale = 'de_DE';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Ungltige Anfrage. Der Link dem Sie gefolgt sind ist ungltig oder veraltet.',
'No permission'			=>	'Sie haben keine Berechtigung diese Seite zu betrachten.',
'Bad referer'			=>	'Unerlaubter Referer. Sie wurden von einer ungltigen Quelle auf dieses Forum weitergeleitet. Bitte gehen Sie zurck und versuchen Sie es noch einmal. Wenn dieses Problem weiter besteht kontrollieren Sie bitte die "Base URL" Variable im Adminbereich.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Ankndigungen',
'Options'				=>	'Optionen',
'Actions'				=>	'Aktionen',
'Submit'				=>	'absenden',	// "name" of submit buttons
'Ban message'			=>	'Sie sind in diesem Forum gesperrt.',
'Ban message 2'			=>	'Der Ban luft aus am',
'Ban message 3'			=>	'Der Administrator oder Moderator der Sie gebannt hat, hat folgende Nachricht hinterlassen:',
'Ban message 4'			=>	' Wenn Sie Fragen haben kontaktiren Sie bitte die Administratoren unter',
'Never'					=>	'Nie',
'Today'					=>	'Heute',
'Yesterday'				=>	'Gestern',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Zurck',
'Maintenance'			=>	'Wartung',
'Redirecting'			=>	'Leite weiter',
'Click redirect'		=>	'Klicken Sie hier, wenn Sie nicht lnger warten wollen (oder Ihr Browser Sie nicht weiterleitet)',
'Login required'		=>	'Nur angemeldete Mitglieder drfen dieses Forum lesen.',
'on'					=>	'ein',		// as in "BBCode is on"
'off'					=>	'aus',
'Invalid e-mail'		=>	'Die angegebene eMail Adresse ist ungltig.',
'required field'		=>	'ist erforderlich in diesem Forumlar.',	// for javascript form validation
'Last post'				=>	'Letzter Beitrag',
'by'					=>	'von',	// as in last post by someuser
'New posts'				=>	'Neuer&nbsp;Beitrag',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Gehe zum ersten neuen Beitrag in diesem Thema.',	// the popup text for new posts links
'Username'				=>	'Benutzername',
'Password'				=>	'Passwort',
'E-mail'				=>	'eMail',
'Send e-mail'			=>	'eMail senden',
'Registered'			=>	'Registriert',
'Subject'				=>	'Betreff',
'Message'				=>	'Beitrag',
'Topic'					=>	'Thema',
'Forum'					=>	'Forum',
'Posts'					=>	'Beitrge',
'Replies'				=>	'Antworten',
'Author'				=>	'Autor',
'Pages'					=>	'Seiten',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] Tag',
'Smilies'				=>	'Smilies',
'and'					=>	'und',
'Image link'			=>	'Bild',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'schrieb',	// For [quote]'s
'Code'					=>	'Code',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Titel',
'Member'				=>	'Mitglied',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Administrator',
'Banned'				=>	'Gesperrt',
'Guest'					=>	'Gast',

// Stuff for include/parser.php
'BBCode error'			=>	'Der BBCode in diesem Beitrag war falsch.',
'BBCode error 1'		=>	'Fehlender Start fr [/quote].',
'BBCode error 2'		=>	'Fehlendes Ende fr [code].',
'BBCode error 3'		=>	'Fehlender Start fr [/code].',
'BBCode error 4'		=>	'Ein oder mehrere fehlende Enden fr [quote].',
'BBCode error 5'		=>	'Ein oder mehrere fehlende Anfnge fr [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Forum Home',
'User list'				=>	'Mitgliederliste',
'Rules'					=>  'Regeln',
'Search'				=>  'Suche',
'Register'				=>  'Registrieren',
'Login'					=>  'Anmelden',
'Not logged in'			=>  'Sie sind nicht angemeldet.',
'Profile'				=>	'Profil',
'Logout'				=>	'Abmelden',
'Logged in as'			=>	'Angemeldet als',
'Admin'					=>	'Admin',
'Last visit'			=>	'Ihr letzter Besuch war',

// Stuff for the page footer
'Show new posts'		=>	'Zeige Beitrge seit dem letzten Besuch',
'Show unanswered posts'	=>	'Zeige unbeantwortete Beitrge',
'Show your posts'		=>	'Zeige Ihre Beitrge',
'Mark all as read'		=>	'Alle Foren als gelesen markieren',
'Jump to'				=>	'Wechsel zu',
'Go'					=>	' los ',		// submit button in forum jump
'Move topic'			=>  'Thema verschieben',
'Open topic'			=>  'Thema ffnen',
'Close topic'			=>  'Thema schlieen',
'Unstick topic'			=>  'Thema lsen',
'Stick topic'			=>  'Thema fixieren',
'Moderate forum'		=>	'Forum moderieren',
'Delete posts'			=>	'Mehrere Beitrge lschen'

);
